
@font-face { font-family: "Gotham Rounded Light"; src: url("https://points4purpose.com.au/white-label/1-1-1/fonts/GothamRounded-Light.eot?#iefix") format("embedded-opentype"), url("https://points4purpose.com.au/white-label/1-1-1/fonts/GothamRounded-Light.otf") format("opentype"), url("https://points4purpose.com.au/white-label/1-1-1/fonts/GothamRounded-Light.woff") format("woff"), url("https://points4purpose.com.au/white-label/1-1-1/fonts/GothamRounded-Light.ttf") format("truetype"), url("https://points4purpose.com.au/white-label/1-1-1/fonts/GothamRounded-Light.svg#GothamRounded-Light") format("svg"); font-style: normal; font-weight: normal; }

body						{
								margin: 0;
								padding: 0;
							}

/*

#imagine_mask,
.imagine_pop_up_wrapper,
#imagine_welcome_pop_up,
#imagine_welcome_pop_up h1,
#imagine_welcome_pop_up h2,
.imagine_power_wrapper,
.imagine_power_wrapper a,
#imagine_welcome_close_button,
#imagine_how_close_button,
#imagine_how_pop_up,
#imagine_how_pop_up h3,
#imagine_table,
#imagine_how_pop_up table,
#imagine_how_pop_up th,
#imagine_how_pop_up td,
.imagine_jenny,
.imagine_jenny a,
#imagine_portal_wrapper,
#imagine_portal,
#imagine_navigator			{
								all: initial;
							}

a:hover						{
								cursor: pointer;
							}

*/

#imagine_welcome_pop_up h1,
#imagine_welcome_pop_up h2,
#imagine_how_pop_up h3,
#imagine_how_pop_up p,
#imagine_how_pop_up table,
.imagine_power_wrapper,
#imagine_welcome_close_button,
#imagine_how_close_button	{
								clear: both;
								display: block;
							}

#imagine_welcome_close_button,
#imagine_how_close_button	{
								position: relative;
								width: 30px;
								height: 30px;
								top: 0;
								right: 0;
								float: right;
							}

#imagine_pop_up_wrapper		{
								position: relative;
								top: 1%;
								left: 0;
								width: 100%;
								z-index: 9999;
								z-index: 1000000002;
								display: none;
							}

#imagine_welcome_pop_up		{
								border-radius: 15px;
								padding: 25px;
								overflow: hidden;
								width: 650px;
								height: 450px;
								display: none;
								background-image:url('https://points4purpose.com.au/white-label/1-1-1/images/heart-background.jpg');
							}

#imagine_how_pop_up			{
								border-radius: 15px;
								padding: 50px;
								overflow: visible;
								width: 700px;
								display: none;
							}

#imagine_welcome_pop_up,
#imagine_how_pop_up			{
								margin: 50px auto 0 auto;
								position: relative;
							}

#imagine_mask				{
								position: fixed;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
								z-index: 9995;
								z-index: 1000000001;								
								background: rgba(255,221,170,0.9);
								display: none;
							}

#imagine_welcome_pop_up h1,
#imagine_welcome_pop_up h2	{
								font-family: 'Bookman Old Style';
								text-shadow: 2px 2px 1px #222;
								color: #eee;
								font-weight: 200;
								text-align: center;
							}

#imagine_welcome_pop_up h1	{
								font-size: 70px;
							}

#imagine_welcome_pop_up h2	{
								font-size: 30px;
								width: 530px;
								margin: 170px auto 60px auto;
							}

#imagine_how_pop_up			{
								background-color: rgba(255,255,255,0.9);
								font-family: 'Roboto', sans-serif;
								color: #000;
								line-height: 1.4em;
							}

#imagine_partner_logo		{
								clear: both;
								display: inline-block;
								margin: 0;
								width: 220px;
								height: auto;
							}

#imagine_how_pop_up h3		{
								font-size: 18px;
								font-weight: 400;
							}

.imagine_jenny,
#imagine_how_pop_up h3		{
								margin: 20px;
							}

#imagine_table				{
								width: 90%;
								text-align: center;
							}

#imagine_how_pop_up table	{
								display: inline-block;
								margin: 10px auto 20px auto;
							}

#imagine_how_pop_up th,
#imagine_how_pop_up td		{
								padding: 5px 20px;
							}

#imagine_how_pop_up th		{
								font-weight: 600;
							}

#imagine_how_pop_up th,
#imagine_how_pop_up td,
.imagine_jenny 				{
								font-size: 14px;	
							}

.imagine_jenny a 			{
								color: #000;
								text-decoration: underline;
								cursor: pointer;
							}

.imagine_power_wrapper a 	{
								color: #000;
								text-decoration: none;
								right: 0;
								bottom: 0;
								font-size: 10px;
								display: inline-block;
								position: relative;
								float: right;
								font-family: 'Roboto', sans-serif;
								cursor: pointer;
							}


.imagine_jenny a:hover,
.imagine_power_wrapper a:hover
						 	{
								color: #333;
							}

.imagine_jenny a:hover
						 	{
								text-decoration: none;
							}

#imagine_portal_wrapper		{	position: relative;
								display: block;
								min-height: 500px;
								left: 0;
								width: 100%;
							}

#imagine_portal				{
								position: relative;
								left: 0;
								top: 0;
								width: 1px;
								min-width: 100%;
								min-height: 500px;
								background-color: #fff;
								padding: 0;
								z-index: 9990;
								z-index: 999999999;
							}

#imagine_navigator			{
								position: absolute;
								left: 0;
								top: 0;
								padding: 5px 20px 10px 20px;
								background-color: rgba(105,100,100,0.5);
								z-index: 9992;
								z-index: 1000000000;
								height: 65px;
								border-radius: 0 0 15px 15px;
								margin-left: 5px;
							}

#imagine_navigator a		{
								display: inline-block;
								position: relative;
								font: 14px "Gotham Rounded Light";
								margin: 16px 10px;
								padding: 5px 10px;
								border: 1px solid #8a4231;
								background-color: #9f513e;
								background: -webkit-linear-gradient(top,#bd6853,#9f513e);
								background: -moz-linear-gradient(top,#bd6853,#9f513e);
								background: -ms-linear-gradient(top,#bd6853,#9f513e);
								background: -o-linear-gradient(top,#bd6853,#9f513e);
								background: linear-gradient(to bottom,#bd6853,#9f513e);
								box-shadow: inset 0 1px 2px rgba(255,255,255,.2);
								text-shadow: 0 1px 0 rgba(220,128,105,.7),0 -1px rgba(138,66,49,.5);
								-webkit-transition: all 1s ease;
								-moz-transition: all 1s ease;
								transition: all 1s ease;
								list-style: none;
								-webkit-box-sizing: border-box;
								-moz-box-sizing: border-box;
								box-sizing: border-box;
								color: #fff;
								text-decoration: none;
								border-radius: 4px;
								cursor: pointer;
							}

#imagine_navigator a:hover	{
 								border: 1px solid #2a3433;
 								background-color: #842;
  								background: -webkit-linear-gradient(top, #a54, #842);
  								background:    -moz-linear-gradient(top, #a54, #842);
  								background:     -ms-linear-gradient(top, #a54, #842);
  								background:      -o-linear-gradient(top, #a54, #842);
  								background:         linear-gradient(to bottom, #a54, #842);   
  								box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.2);
  								text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
							}


							/* each time you add a new class or ID, you must add to unset list */


@media only screen and (max-width: 768px) {

#imagine_mask				{								
								background: rgba(0,119,190,0.5);
							}

#imagine_welcome_pop_up, #imagine_how_pop_up	

							{
								border-radius: 0;
								padding: 25px;
								overflow: visible;
								width: 100%;
								height: auto;
								box-sizing: border-box;
							}

#imagine_welcome_pop_up,
#imagine_how_pop_up			{
								margin: 0;
								z-index: 9999;
								z-index: 1000000002;
								position: relative;
							}

#imagine_welcome_pop_up		{
								background-size: cover;  
 								background-repeat: no-repeat;
								background-position: center top;
							}

#imagine_how_pop_up			{
								background-color: rgba(245,238,195,1);
								padding-bottom: 30px;
							}

#imagine_welcome_pop_up h1	{
								font-size: 44px;
								margin: 60px auto;
							}

#imagine_welcome_pop_up h2	{
								font-size: 20px;
								width: 80%;
								margin: 35px auto;
							}

#imagine_how_pop_up h3		{
								font-size: 16px;
							}

#imagine_how_pop_up th,
#imagine_how_pop_up td		{
								padding: 5px 10px;
							}

.imagine_power_wrapper a 	{
								font-size: 11px;
								display: inline-block;
								padding: 2px 5px;
								background-color: rgba(245,238,195,0.5);
								margin-bottom: 20px;
							}

#imagine_portal_wrapper		{	position: relative;
								display: block;
								left: 0;
								width: 100%;
								clear: both;
							}

#imagine_portal				{
								position: relative;
								display: block;
								clear: both;
							}

#imagine_navigator			{
								position: relative;
								box-sizing: border-box;
								clear: both;
								width: 100%;
								text-align: center;
								padding: 0;
								background-color: rgba(105,100,100,1);
								z-index: 9992;
								z-index: 1000000000;
								height: auto;
								border-radius: 0;
								margin: 0;
							}

#imagine_navigator a		{
								display: block;
								box-sizing: border-box;
								width: 100%;
								height: auto;
								clear: both;
								font: 14px "Gotham Rounded Light";
								margin: 0;
								padding: 5px auto;
								border: 1px solid #8a4231;
								background-color: #9f513e;
								border-radius: 0;
							}

} 
